### Method

# FwupdPlugin StructPeCoffFileHeader ref

#### Declaration [src]

    FuStructPeCoffFileHeader*
    fu_struct_pe_coff_file_header_ref (
      FuStructPeCoffFileHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructPeCoffFileHeader`

No description available.

The data is owned by the instance.